@charset "utf-8";

/* CSS Document */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* ol, ul {
  list-style: none;
} */
blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  /*border-collapse: collapse;*/
  border-collapse: separate;
  /*border-spacing: 0;*/
}

html,
body {
  height: 100%;
}

body {
  background-image: url(../graphics/main_bg_tile.jpg);
  background-repeat: repeat-x;
  background-color: #f1f1f1;
  font-family: Helvetica, Arial, sans-serif;
  color: #333333
}

#navContainer {
  background-image: url(../graphics/nav_background.gif);
  width: 960px;
  height: 142px;
  margin: 0 auto;
  position: relative;
  float: inherit;
}

#contentContainer,
footer {
  background-image: url(../graphics/content_bg_tile.gif);
  width: 960px;
  margin: 0 auto;
  overflow: auto;
}

#content {
  width: 924px;
  margin-left: 18px;
  overflow: auto;
  position: relative;
}

#logo {
  float: left;
  position: absolute;
  top: 5px;
  left: -25px;
  display: block;
  z-index: 1;
}

#subNav {
  top: 43px;
  font-size: .7em;
  position: relative;
  text-align: right;
  padding-right: 23px;
}

#subNav a {
  text-decoration: none;
  color: #535353;
}

#subNav a:hover {
  text-decoration: underline;
  color: #4d85c5;
}

.mainImage {
  margin-bottom: 30px;
}

.headerImageLeft {
  display: block;
  float: left;
  margin-bottom: 40px;
  width: 322px;
  height: 237px;
}

.headerImageRight {
  display: block;
  float: left;
  margin-bottom: 40px;
  width: 602px;
  height: 237px:
}


#leftColumn {
  color: #383839;
  float: left;
  width: 620px;
  overflow: auto;
  height: 1%;
}

.mainTitle {
  display: block;
  background-image: url(../graphics/header_text_underline.gif);
  background-repeat: repeat-x;
  height: 32px;
  width: 620px;
  font-size: 1.3em;
  text-transform: uppercase;
}

.homeTitle {
  display: block;
  background-image: url(../graphics/home_text_underline.gif);
  background-repeat: repeat-x;
  height: 32px;
  font-size: 1em;
  text-transform: uppercase;
}

.introBlockText {
  font-weight: bold;
  font-size: .9em;
  color: #383839;
  line-height: 1.5em;
  margin-bottom: 20px;
}

.indentedText {
  padding-left: 20px;
  color: #3c3c3c;
  font-size: .85em;
  line-height: 1.4em;
  margin-bottom: 15px;
}

.boldBlue {
  color: #3f75b3;
}

.question {
  font-size: 1.1em;
  font-weight: bold;
}

#rightColumn {
  float: right;
  width: 280px;
  background-image: url(../graphics/sidebar_background.gif);
  background-repeat: repeat-y;
  color: #383839;
  overflow: auto;
  overflow: hidden;
}

.sideBarTitle {
  display: block;
  background-image: url(../graphics/header_text_underline.gif);
  background-repeat: repeat-x;
  height: 29px;
  width: 244px;
  margin-left: 18px;
  font-size: 1em;
}

.sideBarText {
  display: block;
  width: 244px;
  margin-left: 18px;
  font-size: .8em;
  line-height: 1.3em;
}

.sideBarSectionHeader {
  color: #ff6600;
  font-weight: bold;
  font-size: 1.1em;
}

.bullet a {
  color: #383839;
  text-decoration: none;
}

.bullet a:hover {
  color: #3f75b3;
  text-decoration: underline;
}

.sideBarFooter {
  display: block;
  position: relative;
  bottom: 0;
  right: 0;
  height: 28px;
}

.sidebar {
  list-style-type: none;
  position: relative;
  display: block;
  font-size: 1.1em;
  margin: 10px 0 0 18px;
  padding: 0;
}

.lastItem {
  padding-bottom: 15px;
}

.bullet {
  font-weight: bold;
  margin-top: 10px;
  list-style-image: url(../graphics/bullet.jpg)
}

.clear {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  display: none;
}

#footer {
  width: 960px;
  margin: 0 auto;
  /* background-image: url('../graphics/content_bg_tile.gif'); */
  /* background-repeat: repeat-y; */
  overflow: auto;
}

#footerNavContainer {
padding-top: 30px;
  font-size: 0.9em;
}

#footerNav {
  width: 940px;
  margin: 0 auto;
  overflow: auto;
}

#footerNav a {
  display: block;
  text-decoration: none;
  padding: 0 10px;
  float: left;
  color: #333333;
}

#footerNav a:hover {
  text-decoration: underline;
  color: #3f75b3;
}

.footerBottom {
  display: block;
  vertical-align: baseline;
  float: left;
  width: 960;
  height: 18;
}

#copyright {
  width: 960px;
  margin: 0 auto;
  overflow: auto;
}

#warning {
  float: right;
  background-color: #4D85C5; 
  color: white; 
  font-weight: bold; 
  padding: 10px; 
  width: 260px; 
  text-align: center; 
  margin-bottom: 20px;
  border-radius: 5px;"
}

.contact {
  display: block;
  float: left;
  color: white; 
  background-color: #4D85C5; 
  padding: 10px; 
  margin-bottom: 40px;
  width: 322px;
  height: 237px;
}

#tools {
  width: 105px;
  height: 48px;
  position: absolute;
  z-index: 1;
  left: 785px;
  top: 215px;
  background-image: url(../graphics/tools_bg.png);
  background-repeat: no-repeat;
}

.homeMiddle {
  float: left;
}